<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class AttributeTranslation extends Model
{
    protected $primaryKey = 'at_id';

    public function attribute()
    {
        return $this->belongsTo('App\Attribute', 'atr_id', 'atr_id');
    }
}
